-- DropIndex
DROP INDEX "public"."schedule_preset_shifts_preset_id_week_day_key";

-- DropIndex
DROP INDEX "public"."shifts_timesheet_id_date_start_time_key";

-- DropIndex
DROP INDEX "public"."timesheets_employee_id_start_date_key";

-- AlterTable
ALTER TABLE "paid_time_off" ADD COLUMN     "banked_hours" DECIMAL(65,30) NOT NULL DEFAULT 0,
ALTER COLUMN "vacation_hours" SET DEFAULT 0,
ALTER COLUMN "vacation_hours" SET DATA TYPE DECIMAL(65,30),
ALTER COLUMN "sick_hours" SET DEFAULT 0,
ALTER COLUMN "sick_hours" SET DATA TYPE DECIMAL(65,30);
